uuid: aed1ad06-9685-4dda-9d0f-c4273428585b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_team_role
    - node.type.team
    - taxonomy.vocabulary.team_role
id: node.team.field_team_role
field_name: field_team_role
entity_type: node
bundle: team
label: 'Team role'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      team_role: team_role
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
